#wa-compsubpage-lx0u9lb11du1f0a1q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lx0u9lb11du1f0a1q8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lx0u9lb11du1f0a1q8>.wa-container-vspacer {height:0px;}
#wa-comptext-lx0u9lb11du1f7if40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-monm1uts1dts3683k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lx0u9lb11du1f7i8hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx0u9lb11du1f7i8hs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx0u9lb11du1f7i8hs>.wa-container-vspacer {height:0px;}
#wa-container-lx0u9lb11du1f7ib9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx0u9lb11du1f7ib9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx0u9lb11du1f7ib9c>.wa-container-vspacer {height:0px;}
#wa-container-lx0u9lb11du1f7jfk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx0u9lb11du1f7jfk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx0u9lb11du1f7jfk0>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-lx0u9lb11du1f0a3ls {margin: -4px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-lx0u9lb11du1f0a3ls {margin:0px -4px;}
#wa-image-gallery-row-lx0u9lb11du1f0a3ls>div {padding: 4px;}
#wa-row-lx0u9lb11du1f0a2ls>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9lb11du1f0a2w0 {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0a2w0>div {padding: 0px 0px;}
#wa-row-lx0u9lb11du1f0a4b4>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9lb11du1f0awhs {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0awhs>div {padding: 0px 0px;}
#wa-row-lx0u9lb11du1f0b2e8 {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0b2e8>div {padding: 0px 0px;}
#wa-row-lx0u9lb11du1f0bgxs>.wa-item-rowspacer {height:50px;}
#wa-row-monm1uts1dtrysxf2o {margin:0px 0px;}
#wa-row-monm1uts1dtrysxf2o>div {padding: 0px 0px;}
#wa-row-monm1uts1dtrysxfcw {margin:0px 0px;}
#wa-row-monm1uts1dtrysxfcw>div {padding: 0px 0px;}
#wa-row-monm1uts1dtryv8axc {margin:0px 0px;}
#wa-row-monm1uts1dtryv8axc>div {padding: 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts32cveo>.wa-container-vspacer {height:0px;}
#wa-sub-container-monl6nez1dts3apn9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts3apn9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts3apn9c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-monm1uts1dtryutjcw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-monm1uts1dtryutjcw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-monm1uts1dtryutjcw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-brand, [id^=wa-compmenu-monm1uts1dtryutjcw].navbar-nav li a, [id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:13px; color:#777777;}
[id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-monm1uts1dtryutjcw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-monm1uts1dtryutjcw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lx0u9lb11du1f0a2w0 {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0a2w0>div {padding: 0px 0px;}
#wa-row-lx0u9lb11du1f0awhs {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0awhs>div {padding: 0px 0px;}
#wa-row-lx0u9lb11du1f0b2e8 {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0b2e8>div {padding: 0px 0px;}
#wa-row-monm1uts1dtrysxf2o {margin:0px 0px;}
#wa-row-monm1uts1dtrysxf2o>div {padding: 0px 0px;}
#wa-row-monm1uts1dtrysxfcw {margin:0px 0px;}
#wa-row-monm1uts1dtrysxfcw>div {padding: 0px 0px;}
#wa-row-monm1uts1dtryv8axc {margin:0px 0px;}
#wa-row-monm1uts1dtryv8axc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lx0u9lb11du1f0a2w0 {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0a2w0>div {padding: 0px 0px;}
#wa-row-lx0u9lb11du1f0awhs {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0awhs>div {padding: 0px 0px;}
#wa-row-lx0u9lb11du1f0b2e8 {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0b2e8>div {padding: 0px 0px;}
#wa-row-monm1uts1dtrysxf2o {margin:0px 0px;}
#wa-row-monm1uts1dtrysxf2o>div {padding: 0px 0px;}
#wa-row-monm1uts1dtrysxfcw {margin:0px 0px;}
#wa-row-monm1uts1dtrysxfcw>div {padding: 0px 0px;}
#wa-row-monm1uts1dtryv8axc {margin:0px 0px;}
#wa-row-monm1uts1dtryv8axc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lx0u9lb11du1f0a2w0 {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0a2w0>div {padding: 0px 0px;}
#wa-row-lx0u9lb11du1f0awhs {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0awhs>div {padding: 0px 0px;}
#wa-row-lx0u9lb11du1f0b2e8 {margin:0px 0px;}
#wa-row-lx0u9lb11du1f0b2e8>div {padding: 0px 0px;}
#wa-row-monm1uts1dtrysxf2o {margin:0px 0px;}
#wa-row-monm1uts1dtrysxf2o>div {padding: 0px 0px;}
#wa-row-monm1uts1dtrysxfcw {margin:0px 0px;}
#wa-row-monm1uts1dtrysxfcw>div {padding: 0px 0px;}
#wa-row-monm1uts1dtryv8axc {margin:0px 0px;}
#wa-row-monm1uts1dtryv8axc>div {padding: 0px 0px;}
}
